[EQdkp BlueSky] Springendes Adminmenü

Message

Bildschirmauflösung 1600x900 Ort: Administration--> Tabellen & Punktesystemverwaltung -->Layoutverwaltung -->no_points (bei allen anderen auch) Das Menü wird vernünftig dargestellt: [attach=1719][/attach] Beim klicken auf "Charakterverwaltung" springt der Reiter Itemverwaltung in eine eigene Zeile: [attach=1720][/attach] Die "Artikel-Verwaltung" springt beim klicken auf "Artikelkategorien-Verwalten" nach rechts (evtl ist was gewollt) [attach=1721][/attach] [attach=1722][/attach] Es sieht so aus als wenn man den äusserst rechten reiter auswählt der nächste reiter ne eigen Zeile bekommt mfg

Comments 12

  • Uff, glaube das schonmal gesehn gehabt zuhaben... nervige ist .. jQuery UI also müssen wir da jedes Style daraufhin überprüfen.


    Hoffen wir es ist ebenfalls nur ein Border Problem wie beim Neon Style, dann ist das in "0,nix" gelöst :D

  • modern ist i.o
    diablo i.o
    neon i.o
    swtor i.o
    tsw Orochi i.o
    wod i.o




    bluesky n.i.o
    Luna n.i.o
    tsw agartha n.i.o



    wenn alles einmal anklicken da unterschiedliche sachen springen


    mfg

  • ink.. das sind aber die Tabs ;) Nicht das Suckerfish... Ich nehme an, das ihr eine alte Version des jqueryUI templates verwendet. in der 2.2.0 ist es die aktuelle Produktivversion. Die entsprechenden Dateien sind bei allen drei templates älter als ein Jahr... und damit ist klar das es zu Problemen kommt ;)


    edit: Wenn ihr mir jeweils den Link zu den themeroller-Einstellungen zukommen lasst, kann ich es automatisiert generieren lassen wenn ich die UI aktualisiere. das könnt ihr dann aus dem jqcorebuilder extrahieren oder ich kann es sogar wenn gewünscht an die richtige stelle kopieren & pushen

  • Danke Any das du das eben durchgeschaut hast, muss aber leider sagen das ich bei keinen der 3 Styles das nachvollziehn kann (habe keinerlei Probleme).
    Mal schauen ob die jQuery Themes aktuell sind, sonst wüsste ich grad nicht wie ich dem Fehler auf die schliche kommen könnt :(

  • Moment: 2.3 verwendet eine Beta der UI (1.12 beta 1 glaube ich war es), die unbedingt ein aktualisiertes css braucht.... probiere es mal mit der 2.2


    das es bei der 2.3 (das ist eine Dev Version!) zu solchen Problemen kommen kann, ist durchaus normal. Siehe oben ;)

  • Generell: Die 2.3 ist work in Progress. Zum jetzigen Zeitpunkt ist die 1.12 beta da drin, das wir rechtzeitig Probleme erkennen. Es kann passieren, dass im finalen nochmal der Vorgänger drin ist (was keine Probleme verursacht, es wurden nur deprecated Sachen entfernt, daher der Test ob bei uns alles richtig ist).


    Ich informiere die template-Ersteller zu gegebenem Zeitpunkt. Zum jetzigen Zeiptunkt gilt: 2.3.0 = Entwicklerversion, d.h. offiziellen Style (Modern) verwenden. Der geht und wurde aktualisiert ;)

  • Hehe jau und solang wir auf der 2.3 keine "stabile" Basis haben würde ein Update der Themes unnötige Arbeit verschaffen..
    Zumal wir damals nicht ganz so sauber gearbeitet haben und auch Änderungen in der Theme Datei vornahmen.


    2.2 sollte hingegen noch mehr oder minder Aktuell sein (wod nutzt 1.11.2, jQuery Basis ist glaube 1.11.4)


    PS: jQueryUI gibs nun als rc1, würde dennoch warten bis es eine stable gibt.

  • siehe mein Topic dazu ;) Hier ist die Diskussion darüber beendet. Solange das Problem mit 2.2 nicht auftritt würde ich sagen -> closed oder auf 2.3 verschieben um es da nochmal zu testen ;)


    für 2.2 sollte alles passen. Sehe ich keine Bedenken.


    Vor Finaler 1.12 passiert nichts. Da solltet ihr auch drauf warten. Ich hau euch dann schon an ;) Urls will ich trotzdme im Topic im Forum. Das macht sinn.

  • ok Ursache gefunden, es ist weder suckerfish, aber indirekt jquery. Folgende manuelle Änderung war die Ursache:


    CSS
    1. .ui-tabs .ui-tabs-nav li.ui-tabs-active {
    2. padding-bottom:0px !important;
    3. }

    mit 1px ist das problem behoben